pages:
  home:
    title: Bienvenue sur l'atlas des zones humides du PNR luberon
    heroText:
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer
      euismod diam sed lacus eleifend pulvinar. Donec sit amet finibus
      nunc. Nunc vitae pharetra lectus. Sed nec nulla imperdiet tortor
      bibendum ullamcorper quis quis sapien. Phasellus nibh purus,
      suscipit ut lectus a, scelerisque iaculis leo. Donec sed dui quis
      urna maximus pharetra. Nulla facilisi. Donec est mauris, aliquet
      scelerisque eros nec, placerat consectetur turpis. Donec sed purus
      nec mauris tincidunt porta. Pellentesque habitant morbi tristique
      senectus et netus et malesuada fames ac turpis egestas. Ut tincidunt
      dui in neque vestibulum, vitae rhoncus mi malesuada. Quisque ac
      sapien semper, bibendum enim at, gravida velit.

layout:
  footer:
    links:
      - title: GeoNature
        href: https://geonature.fr
      - title: GeoNature Citizen
        href: https://www.natural-solutions.eu/blog/geonature-citizen
    images:
      - alt: dreal_paca.svg
        src: ./images/partenaires/dreal_paca.svg
      - alt: region_sud.svg
        src: ./images/partenaires/region_sud.svg
      - alt: logo_sit.svg
        src: ./images/partenaires/logo_sit.svg